Loading...
Searching...
No Matches
QGpgME::SignJobPrivate Class Reference
Inheritance diagram for QGpgME::SignJobPrivate:
[legend]
Collaboration diagram for QGpgME::SignJobPrivate:
[legend]

## Public Attributes

std::vector< GpgME::Key > | m_signers
QString | m_inputFilePath
QString | m_outputFilePath
GpgME::SignatureMode | m_signingFlags = GpgME::SignFile
bool | m_appendSignature = false
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

## Additional Inherited Members

Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

The documentation for this class was generated from the following file:

- signjob_p.h